firstname: Anouk
lastname: Bovier
gender: elle
email: anoukbovier@gmail.com
phone: '079 754 80 35'
street: 'Chemin de la Métralie 28'
city: Sierre
birthdate: '1973-10-23'
message: "Hello,\r\nEnvie de vous aider, ouvertes à toutes missions. Graphiste de métier.\r\nA tantôt 🌸\r\nAnouk"
